.ccm-remo-expand-title {
    cursor: pointer;
}
.ccm-remo-expand-content {
    padding-left: 8px;
} 

.ccm-remo-expand-title .ccm-icon {
    display:block;
    padding-left: 15px;
    padding-right: 0px;
    min-height:20px;
    margin-left: 7px;
}
.ccm-remo-expand-open .ccm-icon {
    background: url(images/arrow_up_black.png) no-repeat 0px 6px;
}
.ccm-remo-expand-closed .ccm-icon {
    background: url(images/arrow_down_black.png) no-repeat 0px 7px;
}

a.ccm-remo-expand-title {
    text-decoration:none;
    margin:0 5px;
    
    line-height:20px;
    display:block;
    background:url(images/inactive_1.png) 100% 0 no-repeat;
    padding-top: 5px;
    border-left: 1px solid #ccc;
    
}
a.ccm-remo-expand-title:after{display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden;}
a.ccm-remo-expand-title span.ccm-background{
    background:url(images/inactive_4.png) 100% 100% no-repeat;
    display:block;
    padding-bottom: 5px;
}
a.ccm-remo-expand-title span.ccm-background2{
    display:block;
    background:url(images/inactive_2.png) 100% 0 repeat-y;
    
}
a.ccm-remo-expand-title span.ccm-background3{
    display:block;
    background:url(images/inactive_3.png) 100% 100% no-repeat;
}
a.ccm-remo-expand-title:hover {
    background-image:url(images/active_1.png);
}
a.ccm-remo-expand-title:hover span.ccm-background {
    background-image:url(images/active_4.png);
}
a.ccm-remo-expand-title:hover span.ccm-background2 {
    background-image:url(images/active_2.png);
}
a.ccm-remo-expand-title:hover span.ccm-background3 {
    background-image:url(images/active_3.png);
}
#main a.ccm-remo-expand-title .ccm-background{width: auto;}